package com.zjrs.zwnw.sxgl.po;

import com.baomidou.mybatisplus.annotation.TableName;

@TableName(value = "fw_rightid_sxlb")
public class FwrightidsxlbPO {
    private String rightid;    //权限ID
    private String nextrightid;    //下一个权限ID
    private String sxlb;       //事项类别
    private String subsystype;  //子系统代码
    private String mc;//名称

    public String getSxlb() {
        return sxlb;
    }

    public void setSxlb(String sxlb) {
        this.sxlb = sxlb;
    }

    public String getRightid() {
        return rightid;
    }

    public void setRightid(String rightid) {
        this.rightid = rightid;
    }

    public String getSubsystype() {
        return subsystype;
    }

    public void setSubsystype(String subsystype) {
        this.subsystype = subsystype;
    }

    public String getMc() {
        return mc;
    }

    public void setMc(String mc) {
        this.mc = mc;
    }

    public String getNextrightid() {
        return nextrightid;
    }

    public void setNextrightid(String nextrightid) {
        this.nextrightid = nextrightid;
    }
}
